<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce251</idno>
            <idno type="edition">letterEEd.26.251</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4811D. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="251" type="letter">
            <head>251. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1797-08-24"
                  >24 August 1797</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ C W Williams Wynn Esq<hi rend="sup">r</hi>/ Wynnstay/ near Wrexham/
                  Denbighshire/ Wales<lb/>Stamped: RINGWOOD<lb/>Postmark: BAU/ 25/ 97<lb/> Endorsement: Aug. 24/ 1797<lb/>MS: National Library of
                  Wales, MS 4811D. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <address>
                     <placeName>
                        <ref target="places.html#Burton">Burton</ref>.</placeName>
                  </address>
                  <date when="1797-08-24"> 24 Aug. 97.</date>
               </dateline>
            </opener>
            <p rend="indent1"> I have amused myself with abusing the Reverend Robert Banyard,<note n="1" place="foot" resp="editors">‘Banyard’ is
                  possibly a nickname for <ref type="m" target="people.html#NaresRobert">Robert Nares</ref>.</note> &amp; he has amused himself with
               abusing me — but the balance is so much in my favour, that all his future reviews can never make it equal. thank you for Miss Anna
               Sewards delectable composition<note n="2" place="foot" resp="editors">Anna Seward (1747–1809; <title level="m">DNB</title>), ‘Written
                  by Anna Seward, After Reading Southey’s <title level="m">Joan of Arc</title>’, published in the <title level="j">Morning
                     Chronicle</title>, 5 August 1797.</note> — it shall be well preserved for you.</p>
            <p rend="indent1"> the word “incumbent”<note n="3" place="foot" resp="editors">Robert Southey, <title level="m">Joan of Arc, An Epic
                     Poem</title> (Bristol and London, 1796), pp. 32, 62, 389.</note> is I think appropriate — peculiarly so. as for
                  ‘magnanimates”<note n="4" place="foot" resp="editors">Robert Southey, <title level="m">Joan of Arc, An Epic Poem</title> (Bristol
                  and London, 1796), p. 391.</note> it is a piece of bad money that I borrowed — so you must acquit me of coining &amp; bring in a
               verdict of petty larceny. tis in the translation of the huge romance Cleopatra by a Robert Loveday,<note n="5" place="foot"
                  resp="editors">Robert Loveday (1620/21–1656; <title level="m">DNB</title>), <title level="m">Hymen’s Præludia, or, Love’s
                     Master-Piece</title> (1652, 1654 and 1655), a three-part translation of La Calprenède’s (Gaultier de Coste, Seigneur de La
                  Calprenède) (c. 1610–1663), <title level="m">Cléopâtre</title> (1652).</note> who from the recommendatory verses prefixd to his book
               seems to have possessed more celebrity than diffidence. the idea immediately following that word is from the same work “thus did Juba
               catch up the shield of death to defend himself from ignominy.”<note n="6" place="foot" resp="editors">Robert Loveday, <title level="m"
                     >Hymen’s Præludia, or, Love’s Master-Piece</title> (1652, 1654 and 1655), p. 88. The quotation appeared in <title level="m">Joan
                     of Arc</title>, 2nd edn, 2 vols, (Bristol, 1798), II, pp. 247–248.</note> I mean to acknowledge <del rend="strikethrough"
                  >such</del> all such imitations in the new edition, they will rather display my learning than poverty, — &amp; besides an honest man
               ought not to deck himself in borrowed splendour. magnanimates shall out.</p>
            <p rend="indent1"> We shall not agree upon Henry of Monmouths<note n="7" place="foot" resp="editors">Henry V (1386/7–1422; reigned
                  1413–1422; <title level="m">DNB</title>).</note> character. certainly he lived in the worst of periods — but I do not find in any
               other man of his warlike reputation, the same cool &amp; inflexible barbarity. the Oldcastle business<note n="8" place="foot"
                  resp="editors">Henry V was involved in the trial and execution of John Oldcastle, Baron Cobham (d. 1417; <title level="m"
                     >DNB</title>).</note> I am not fully acquainted with but will refer this morning to the Chronicle; could he not have changed the
               mode of that poor madmans execution? did I tell you that he made his Agincourt captives wait upon him? — as if to fill up the contrast
               between his character &amp; that of the Black Prince.<note n="9" place="foot" resp="editors">A comparison of Henry V’s conduct with
                  that of Edward, Prince of Wales, the Black Prince (1330–1376; <title level="m">DNB</title>), who reputedly waited upon the captured
                  French king, John II (1319–1364; reigned 1350–1364).</note>
            </p>
            <p rend="indent1"> I will send you <ref type="m" target="people.html#LloydCharles">Lloyds</ref> poems as reprinted with his others to
               London. that he should have written &amp; felt as he did for the death of his grandmother would not be wondered at were it known what a
               woman she was. a cancer killed her — she knew it to be incurable &amp; bore it <del rend="strikethrough">without</del> in secresy for
               two years — it had eaten away the bone of her thigh before she died — &amp; yet she was never heard to groan or complain — nor ever
               suffered any person to sit up with her . of such compleat Christian fortitude as the whole of her conduct exhibited I never before
               heard. by the by Nares has reviewed those poems in an infamous manner. <note n="10" place="foot" resp="editors">Robert Nares’s review
                  of Charles Lloyd’s <title level="m">Poems on the Death of Priscilla Farmer</title> (1796) in the <title level="j">British
                     Critic</title>, 9 (May 1797), 557.</note> he who could read them &amp; then write in that manner upon the subject, must <del
                  rend="strikethrough">be</del> have a heart of very bad stuff. I am glad you like his poems.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford</ref> has not yet sent the books. I condemn his general fickleness
               as severely as you can do — tho in this case the folly seems to me to have been in taking up the study not in abandoning it. as for
               being of use to mankind — it is a phrase of very wide signification, &amp; I &amp; <ref type="m"
                  target="people.html#ProbyJohnCarysfort">Ld Carysfort</ref> should probably differ much in <del rend="strikethrough">xxxx</del>
               defining it. <del rend="strikethrough">but</del> I know not what he means to do — but I believe his irresolution will [MS obscured]er
               leave him, &amp; that he will never be useful to others or happy in himself. I tell him this in my letters, &amp; he half acknowledges
               it. but he will not mend — &amp; there is a very excellent fellow spoilt.</p>
            <p rend="indent2"> God bless you.</p>
            <closer>
               <salute rend="indent3"> yrs affectionately</salute>
               <signed rend="indent4"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
